Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Public Member Functions | Data Fields | Static Public Attributes
proofs::Challenge< Field > Struct Template Reference
Collaboration diagram for proofs::Challenge< Field >:
[legend]

## Public Types
using | Elt = typename Field::Elt

## Public Member Functions
| Challenge (size_t nl)

## Data Fields
Elt | q [kMaxBindings]
Elt | g [kMaxBindings]
std::vector< LayerChallenge< Field > > | l

## Static Public Attributes
static constexpr size_t | kMaxBindings = LayerProof<Field>::kMaxBindings

The documentation for this struct was generated from the following file:

- lib/sumcheck/circuit.h